Subject: Molecular Dynamics with small organometallics moelcules - Which is the best program?

From: "Alexandre Suman de Araujo" <[email-masked]>
Date: Fri, 14 Dec 2001 16:49:07 -0200

Hi Guy!!!

I'm from Brazil and I'm starting my Phd where I'll develop studies of
Molecular Dynamics in small organometallics molecules. I studied the subject
a little, read some papers and looked for good programs to perform the
simulations. I found GROMACS and a friend of mine who study md for proteins
told me it'is a good choice.
I installed it and read some parts of manual and I saw it's developed mainly
for proteins. I tried to search for another program, I found a lot but in anyone the informatios are clearly. Them I'd like to ask you: Which is the best program to perform Molecular Dynamics simulations with small organometallics molecules??? 
Thank's a lot!!

Alexandre Suman de Araujo
IFSC - USP - São Carlos
UIN: 6194055